Fandom

Adobe Premiere Pro

FAQ:Do plug-ins from Premiere Pro 1.x work in 2.0?

1,132pages on
this wiki
Add New Page
Talk0 Share

Ad blocker interference detected!


Wikia is a free-to-use site that makes money from advertising. We have a modified experience for viewers using ad blockers

Wikia is not accessible if you’ve made further modifications. Remove the custom ad blocker rule(s) and the page will load as expected.

Most plug-ins work. I've sucessfully tried Magic Bullet, Sapphire, HFX, Procoder, Immaginate, Trapcode, Spicemaster v2.5 and Adorage. Heroglyph v2 is posing problems (probably transparency)and thats all from the demo.
Didn't reload anything, simply moved the plugins from PP1.5 to PP2.0. I'll try more later. Oh! And Smartsound works as well.
Canopus ProCoder does not work. SmartSound QuickTracks has an issue with audio waveform drawing for long clips that can be worked around: http://www.smartsound.com/support/answers/link.php?id=493. Automatic Duck Pro Import PPro, Pro Export PPro, 2d3 SteadyMove, Synthetic Aperture Color Finesse, Red Giant Movie Looks, and StageTools MovingPicture will require an update for 2.0. And of course United Media Multicam is no longer needed with the new multicam functionality built-in. Most other plug-ins work quite well.

Also on Fandom

Random Wiki